Subject: [Asrg] 2. Spam Measurements - Analysis - Spam Delivery

From: Yakov Shafranovich <[email-masked]>
Date: Tue, 12 Aug 2003 21:31:02 -0400

According to Message Labs, Inc. in this recent MSNBC article 
(http://www.msnbc.com/news/940853.asp) over 70% of all spam is sent via 
hijacked computers. This supports what Barry Shein has been saying for some 
time and we need to take this factor into account.

----snip---
"Researchers say hundreds of thousands of vulnerable computers are being 
used to launch spam campaigns now. In fact, 70 percent of all spam is now 
sent this way, according to anti-spam firm Message Labs Inc. ù and perhaps 
6 to 7 billion spam messages are routed through hacked home computers."
----snip---

_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg